Межсайтовый скриптинг в FirePass 1000 SSL VPN

Дата публикации:
18.10.2006
Дата изменения:
11.12.2006
Всего просмотров:
663
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FirePass 5.x
Уязвимые версии: FirePass 1000 SSL VPN 5.5, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "sid" в сценарии my.acctab.php3. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.f5.com/f5products/products/FirePass/

Решение: Установите последнюю версию с сайта производителя.

или введите имя

CAPTCHA